RQRTST(3)

SYNOPSIS
SUBROUTINE RQRTST (LUN, KPRINT, IPASS)

NAME
rqrtst - Quick check for RPQR79.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (RQRTST-S, CQRTST-C)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
NUMXER, PASS, R1MACH, RPQR79, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901010 Restructured using IF-THEN-ELSE-ENDIF, cleaned up FORMATs and changed TOL from sqrt R1MACH(3) to sqrt R1MACH(4) for the IBM 370 mainframes. (RWC)
911010 Code reworked and simplified. (RWC and WRB)